<!--
 * @Description: 部门经理-审核采购单-中选审核-最低成交价工作流驳回后提交
 * @Author: lxl/肖文龙
 * @routerPath:procurementOrder/hooseAuditFlowDetail/hooseAuditFlowDetail
 * @Date: 2020-07-14 11:55:32
-->
<template>
  <procurementResultGoodsAllotComp :goods-data="goodsData" :is-detail="isDetail" />
</template>

<script>
/* 组件 */
import procurementResultGoodsAllotComp from '@/views/procurement/procurementResult/procurementResultGoodsAllot/procurementResultGoodsAllotComp'
export default {
  name: 'HooseAuditDetaile',
  components: {
    procurementResultGoodsAllotComp
  },
  data() {
    return {
      isDetail: false,
      // 业务参数
      goodsData: {
        tenderId: ''// 项目id
      }
    }
  },
  created() {
    this.init()// 初始化
  },
  methods: {
    // 初始化
    init() {
      this.goodsData.tenderId = this.$route.query.id// 项目id
    }
  }
}
</script>

<style lang="less" scoped>
</style>
